KJSCMD5(1)

NOMBRE
kjscmd5 - Intérprete de KJSEmbed de Frameworks

RESUMEN

kjscmd5 [--help] [[-e] | [--exec]] [[-i] | [-interactive]] [archivo]

DESCRIPCIÓN

kjscmd5 es una herramienta para lanzar scripts de KJSEmbed desde la línea de ordenes. Ejecutará los scripts contenidos en el file especificado utilizando KJSEmbed. No se permite (stdin) como file.

OPCIONES DE LA APLICACIÓN

-e,--exec
    ejecuta un guion en file sin usar la interfaz gráfica de usuario.

-i,--interactive
    inicia el interprete interactivo de kjs.

UTILIZACIÓN

El modo más habitual para ejecutar kjscmd5 es sencillamente

    kjscmd5 file

Si no se usa el parámetro file, ejecuta un script de prueba predeterminado que mide la velocidad de inicio de kjscmd5.

VEA TAMBIÉN

kjs5(1)

FALLOS

Por favor, use KDE's bugtracker[1] para informar de fallos.

AUTOR

Harri Porten <porten@kde.org>
    Autor.

NOTAS

1.  KDE's bugtracker
    http://bugs.kde.org